/*
- sphone    maxw=320px
- phone     maxw=600px
- tabletp   maxw=900px
- tabletl   maxw=1200px
- bdesktop   minw=1800px
*/
@keyframes typing_open {
  from {
    width: 0; }
  to {
    width: 100%; } }

@keyframes typing_close {
  from {
    width: 100%; }
  to {
    width: 0; } }

@keyframes blinking {
  0% {
    border-color: transparent; }
  50% {
    border-color: #fff; }
  100% {
    border-color: transparent; } }

@keyframes zoomout {
  0% {
    transform: scale(0.5); }
  100% {
    transform: scale(1); } }

@keyframes zoomoutWT {
  0% {
    transform: translate(-50%, -50%) scale(0.5); }
  100% {
    transform: translate(-50%, -50%) scale(1); } }

@keyframes blinker {
  0% {
    transform: scale(1);
    opacity: 50%; }
  50% {
    transform: scale(1.05);
    opacity: 100%; }
  100% {
    transform: scale(1);
    opacity: 50%; } }

@keyframes spin {
  from {
    transform: translate(-50%, -50%) rotate(-45deg); }
  to {
    transform: translate(-50%, -50%) rotate(315deg); } }

.heading-primary {
  font-size: 5.5rem;
  font-weight: 900;
  background-image: linear-gradient(to right, #3acf67, #1b472f);
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  letter-spacing: 2px;
  color: transparent;
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-shadow: 0 1px 3px rgba(59, 58, 58, 0.2); }

.heading-primary-dark {
  font-size: 5.5rem;
  font-weight: 900;
  background-image: linear-gradient(to right, #1b472f, #318356);
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  letter-spacing: 2px;
  color: transparent;
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-shadow: 0 1px 3px rgba(58, 56, 56, 0.2); }

.heading-secondary {
  font-size: 5.5rem;
  font-weight: 900;
  background-image: linear-gradient(to right, #dd4415, #e9592d);
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  letter-spacing: 2px;
  color: transparent;
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-shadow: 0 1px 3px rgba(48, 46, 46, 0.2); }

.heading-secondary-light {
  font-size: 5.5rem;
  font-weight: 900;
  background-image: linear-gradient(to right, #f0763e, #dd4415);
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  letter-spacing: 2px;
  color: transparent;
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-shadow: 0 1px 3px rgba(51, 50, 50, 0.2); }

.btn {
  transition: all 0.2s; }

.button:hover {
  transform: translateY(-2px) scale(1.05);
  box-shadow: -0.1rem 0.2rem 0.5rem #464545b6; }

.button:active {
  transform: translateY(1px); }

.navigation__checkbox {
  display: none; }

.navigation__button {
  background-color: #fff;
  height: 7rem;
  width: 7rem;
  position: fixed;
  top: 3rem;
  left: 3rem;
  border-radius: 50%;
  z-index: 2000;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.4);
  text-align: center;
  cursor: pointer; }

.navigation__background {
  height: 5rem;
  width: 6rem;
  border-radius: 50%;
  position: fixed;
  top: 4rem;
  left: 4rem;
  background-image: radial-gradient(#4c4c52, #141418);
  z-index: 1000; }

.navigation__nav {
  font-size: 0rem;
  visibility: hidden;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1500;
  opacity: 0;
  width: 0; }

.navigation__list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
  text-align: center;
  width: 100%; }

.navigation__item {
  margin: 1rem;
  font-family: 'nunito', sans-serif; }

.navigation__link:link, .navigation__link:visited {
  display: inline-block;
  font-size: 3rem;
  font-weight: 300;
  padding: 1rem 2rem;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #fff 50%);
  background-size: 220%;
  transition: all .4s; }
  .navigation__link:link span, .navigation__link:visited span {
    margin-right: 1.5rem;
    display: inline-block; }

.navigation__link:hover, .navigation__link:active {
  background-position: 100%;
  color: #4c4c52;
  transform: translateX(1rem); }

.navigation__checkbox:checked ~ .navigation__background {
  transform: scale(80);
  transition: all .3s; }

.navigation__checkbox:checked ~ .navigation__nav {
  opacity: 1;
  width: 100%;
  visibility: visible;
  font-size: inherit;
  transition: all .1s; }

.navigation__icon {
  position: relative;
  margin-top: 3.5rem; }
  .navigation__icon, .navigation__icon::before, .navigation__icon::after {
    width: 3.2rem;
    height: 0.3rem;
    background-color: #141418;
    display: inline-block; }
  .navigation__icon::before, .navigation__icon::after {
    content: "";
    position: absolute;
    left: 0;
    transition: all .2s; }
  .navigation__icon::before {
    top: -.8rem; }
  .navigation__icon::after {
    top: .8rem; }

.navigation__button:hover .navigation__icon::before {
  top: -1rem; }

.navigation__button:hover .navigation__icon::after {
  top: 1rem; }

.navigation__checkbox:checked + .navigation__button .navigation__icon {
  background-color: transparent; }

.navigation__checkbox:checked + .navigation__button .navigation__icon::before {
  top: 0;
  transform: rotate(135deg); }

.navigation__checkbox:checked + .navigation__button .navigation__icon::after {
  top: 0;
  transform: rotate(-135deg); }

#landing {
  height: 90vh;
  width: 100%; }

.landing {
  position: relative;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff; }
  .landing_intro {
    text-align: center;
    margin: 2rem auto;
    font-size: 4rem; }
    .landing_intro_name {
      padding: 0 0.5rem;
      font-size: 5rem;
      font-family: 'nunito', sans-serif;
      font-weight: 900;
      color: #3acf67; }
      @media (max-width: 900px) {
        .landing_intro_name {
          display: block;
          font-size: 8rem; } }
      @media (max-width: 600px) {
        .landing_intro_name {
          display: block;
          font-size: 6rem; } }
    @media (max-width: 900px) {
      .landing_intro {
        font-size: 5rem; } }
  .landing_about {
    text-align: center;
    font-size: 2.5rem;
    font-weight: 600;
    overflow: hidden;
    padding: 0 0.8rem;
    white-space: nowrap;
    max-width: fit-content;
    border-right: 0.4rem solid #fff;
    animation: typing_open 4s steps(40, end), blinking 0.7s step-end infinite; }
    @media (max-width: 900px) {
      .landing_about {
        font-size: 3rem; } }
    @media (max-width: 600px) {
      .landing_about {
        animation: none;
        border-right: none; } }
    .landing_about span {
      font-size: 3rem;
      font-weight: 900;
      font-family: 'nunito', sans-serif;
      color: #e9592d; }
      @media (max-width: 900px) {
        .landing_about span {
          font-size: 3.5rem; } }
      @media (max-width: 600px) {
        .landing_about span {
          display: block;
          font-size: 4rem; } }
  .landing_icon-down {
    position: absolute;
    bottom: 5rem;
    font-size: 5rem;
    color: #fff;
    transition: all .1s; }
  .landing_icon-down:hover {
    color: #dd4415; }

.skills {
  width: 100%;
  margin: 15rem auto; }
  .skills .row {
    margin: 4rem;
    padding: 0; }
    .skills .row .skills_box {
      padding: 1rem;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: all 0.1s; }
      .skills .row .skills_box img {
        width: 50%; }
        @media (max-width: 900px) {
          .skills .row .skills_box img {
            width: 80%; } }
        @media (max-width: 600px) {
          .skills .row .skills_box img {
            width: 70%; } }
        @media (max-width: 350px) {
          .skills .row .skills_box img {
            width: 70%; } }
      .skills .row .skills_box:hover {
        transform: scale(1.1);
        filter: saturate(2); }

.footer {
  width: 100%;
  background-color: #141418;
  padding-top: 6rem;
  padding-bottom: 5rem; }
  .footer .row {
    width: 100%;
    border-bottom: 0.4rem solid #4c4c52;
    padding-bottom: 7rem; }
  .footer .column {
    margin: 1rem 0;
    color: pink; }
    @media (max-width: 900px) {
      .footer .column {
        width: 100%; } }
  .footer_end {
    padding-top: 2rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media (max-width: 350px) {
      .footer_end {
        padding-left: 2rem;
        padding-right: 2rem; } }
    .footer_end .links a:link,
    .footer_end .links a:visited {
      display: inline-block;
      font-size: 1.5rem;
      text-decoration: none;
      margin-right: 1rem;
      color: #d6d6d6; }
      @media (max-width: 900px) {
        .footer_end .links a:link,
        .footer_end .links a:visited {
          font-size: 2.2rem; } }
      @media (max-width: 600px) {
        .footer_end .links a:link,
        .footer_end .links a:visited {
          font-size: 1.5rem;
          margin-right: 0.5rem; } }
    .footer_end .links a:hover {
      transform: scale(1.05);
      color: #fff; }
    .footer_end .copyright {
      position: relative;
      text-align: center;
      font-size: 1.5rem;
      color: #d6d6d6; }
      @media (max-width: 900px) {
        .footer_end .copyright {
          font-size: 1.5rem; } }
      @media (max-width: 600px) {
        .footer_end .copyright {
          font-size: 1rem; } }
    .footer_end .creator a:link,
    .footer_end .creator a:visited {
      display: inline-block;
      font-size: 1.5rem;
      text-decoration: none;
      color: rgba(214, 214, 214, 0.3);
      transition: all .1s; }
    .footer_end .creator a:hover {
      transform: scale(1.05);
      color: rgba(214, 214, 214, 0.8); }
  .footer .column-1 {
    position: relative;
    height: 43rem; }
    @media (max-width: 900px) {
      .footer .column-1 {
        margin: 22rem auto; } }
    @media (max-width: 600px) {
      .footer .column-1 {
        margin: 3rem auto; } }
    .footer .column-1_icon {
      position: absolute;
      top: 50%;
      left: 50%;
      display: inline-block;
      width: 11rem;
      height: 11rem;
      margin: 1rem;
      border-radius: 50rem;
      padding: 1rem;
      transition: all .1s; }
      @media (max-width: 900px) {
        .footer .column-1_icon {
          width: 18rem;
          height: 18rem; } }
      @media (max-width: 600px) {
        .footer .column-1_icon {
          width: 12rem;
          height: 12rem; } }
      @media (max-width: 350px) {
        .footer .column-1_icon {
          width: 12rem;
          height: 12rem; } }
      .footer .column-1_icon a:link,
      .footer .column-1_icon a:visited {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(-45deg);
        font-size: 5rem;
        text-decoration: none;
        transition: all .1s; }
        @media (max-width: 900px) {
          .footer .column-1_icon a:link,
          .footer .column-1_icon a:visited {
            font-size: 7rem; } }
      .footer .column-1_icon:hover a {
        color: #fff;
        transform: translate(-50%, -50%) rotate(-45deg) scale(1.2); }
      .footer .column-1_icon-1 {
        transform: translate(-50%, -150%) rotate(45deg);
        border: 0.7rem solid #0077b5; }
        @media (max-width: 900px) {
          .footer .column-1_icon-1 {
            border: 1.2rem solid #0077b5; } }
        @media (max-width: 600px) {
          .footer .column-1_icon-1 {
            border: 0.8rem solid #0077b5; } }
        .footer .column-1_icon-1 a {
          color: #0077b5; }
        .footer .column-1_icon-1:hover {
          background-color: #0077b5; }
      .footer .column-1_icon-2 {
        transform: translate(50%, -50%) rotate(45deg);
        border: 0.7rem solid #f14e31; }
        @media (max-width: 900px) {
          .footer .column-1_icon-2 {
            border: 1.2rem solid #f14e31; } }
        @media (max-width: 600px) {
          .footer .column-1_icon-2 {
            border: 0.8rem solid #f14e31; } }
        .footer .column-1_icon-2 a {
          color: #f14e31; }
        .footer .column-1_icon-2:hover {
          background-color: #f14e31; }
      .footer .column-1_icon-3 {
        transform: translate(-50%, 50%) rotate(45deg);
        border: 0.7rem solid #237ff7; }
        @media (max-width: 900px) {
          .footer .column-1_icon-3 {
            border: 1.2rem solid #237ff7; } }
        @media (max-width: 600px) {
          .footer .column-1_icon-3 {
            border: 0.8rem solid #237ff7; } }
        .footer .column-1_icon-3 a {
          color: #237ff7; }
        .footer .column-1_icon-3:hover {
          background-color: #237ff7; }
      .footer .column-1_icon-4 {
        transform: translate(-150%, -50%) rotate(45deg);
        border: 0.7rem solid #9f2ed3; }
        @media (max-width: 900px) {
          .footer .column-1_icon-4 {
            border: 1.2rem solid #9f2ed3; } }
        @media (max-width: 600px) {
          .footer .column-1_icon-4 {
            border: 0.8rem solid #9f2ed3; } }
        .footer .column-1_icon-4 a {
          color: #9f2ed3; }
        .footer .column-1_icon-4:hover {
          background-color: #9f2ed3; }
  .footer .column-2 {
    text-align: center; }
    .footer .column-2_form ::placeholder {
      color: rgba(255, 255, 255, 0.6); }
    .footer .column-2_form h1 {
      font-size: 4rem;
      margin-bottom: 1rem; }
      @media (max-width: 900px) {
        .footer .column-2_form h1 {
          font-size: 7rem; } }
      @media (max-width: 600px) {
        .footer .column-2_form h1 {
          font-size: 5rem; } }
    .footer .column-2_form input {
      font-family: 'nunito', sans-serif;
      width: 75%;
      font-size: 1.5rem;
      padding: 0.8rem 0.8rem;
      margin: 0.7rem auto;
      background-color: #4c4c52;
      border: none;
      font-weight: 600;
      border-radius: 2px;
      color: #fff; }
      @media (max-width: 900px) {
        .footer .column-2_form input {
          font-size: 3.2rem;
          padding: 1.2rem;
          width: 90%; } }
      @media (max-width: 600px) {
        .footer .column-2_form input {
          font-size: 2.5rem;
          padding: 1.2rem;
          width: 90%; } }
    .footer .column-2_form input:focus {
      outline: 3px solid rgba(233, 89, 45, 0.5);
      outline-offset: 2px; }
    .footer .column-2_form textarea {
      font-family: 'nunito', sans-serif;
      width: 75%;
      font-size: 1.5rem;
      padding: 0.8rem 0.8rem;
      margin: 0.7rem auto;
      background-color: #4c4c52;
      border: none;
      font-weight: 600;
      border-radius: 2px;
      color: #fff; }
      @media (max-width: 900px) {
        .footer .column-2_form textarea {
          font-size: 3.2rem;
          padding: 1.2rem;
          width: 90%; } }
      @media (max-width: 600px) {
        .footer .column-2_form textarea {
          font-size: 2.5rem;
          padding: 1.2rem;
          width: 90%; } }
    .footer .column-2_form textarea:focus {
      outline: 3px solid rgba(233, 89, 45, 0.5);
      outline-offset: 2px; }
    .footer .column-2_form div {
      width: 75%;
      height: 5rem;
      position: relative;
      margin: 0 auto;
      justify-content: stretch; }
      @media (max-width: 900px) {
        .footer .column-2_form div {
          width: 90%; } }
      .footer .column-2_form div div {
        position: absolute;
        display: flex;
        left: 0; }
        .footer .column-2_form div div .mycheckbox {
          position: absolute;
          left: 0;
          width: 2.2rem;
          height: 2.2rem;
          border-radius: 100px;
          border: 4px solid #dd4415;
          background-color: transparent; }
          @media (max-width: 900px) {
            .footer .column-2_form div div .mycheckbox {
              width: 4.2rem;
              height: 4.2rem; } }
          @media (max-width: 600px) {
            .footer .column-2_form div div .mycheckbox {
              width: 3rem;
              height: 3rem; } }
          @media (max-width: 350px) {
            .footer .column-2_form div div .mycheckbox {
              width: 3.5rem;
              height: 3.5rem; } }
        .footer .column-2_form div div input[type=checkbox] {
          display: inline-block;
          width: unset;
          cursor: pointer;
          margin-left: 0.2rem;
          margin-right: 0.5rem;
          margin-top: 0;
          text-align: start;
          zoom: 1.5;
          outline: #dd4415 !important;
          opacity: 0;
          z-index: 500; }
          @media (max-width: 900px) {
            .footer .column-2_form div div input[type=checkbox] {
              margin-right: 1px; } }
          @media (max-width: 350px) {
            .footer .column-2_form div div input[type=checkbox] {
              margin-right: 2px; } }
          @media (max-width: 900px) {
            .footer .column-2_form div div input[type=checkbox] {
              zoom: 2.7; } }
          @media (max-width: 600px) {
            .footer .column-2_form div div input[type=checkbox] {
              zoom: 1.4; } }
          @media (max-width: 350px) {
            .footer .column-2_form div div input[type=checkbox] {
              zoom: 1.2; } }
        .footer .column-2_form div div input[type=checkbox]:checked + .mycheckbox {
          background-color: #dd4415; }
        .footer .column-2_form div div label {
          display: inline-block;
          text-align: left;
          font-size: 1.6rem;
          color: #fff;
          cursor: pointer;
          font-weight: 700; }
          @media (max-width: 900px) {
            .footer .column-2_form div div label {
              font-size: 2.8rem; } }
          @media (max-width: 600px) {
            .footer .column-2_form div div label {
              font-size: 2.2rem; } }
      .footer .column-2_form div button {
        position: absolute;
        right: 0;
        background-image: linear-gradient(to right, #dd4415, #e9592d);
        color: #fff;
        font-weight: 900;
        font-size: 1.7rem;
        letter-spacing: 2px;
        border: none;
        padding: 1rem;
        border-radius: 2px;
        margin: 0 auto;
        cursor: pointer; }
        @media (max-width: 900px) {
          .footer .column-2_form div button {
            font-size: 3.8rem; } }
        @media (max-width: 600px) {
          .footer .column-2_form div button {
            font-size: 2.5rem; } }

.certis {
  margin: 15rem auto;
  margin-bottom: 10rem;
  background-image: linear-gradient(to right bottom, rgba(76, 76, 82, 0.6), #f2f2f0);
  position: relative;
  padding: 5rem 0.5rem; }
  .certis_heading {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 5rem; }
    @media (max-width: 900px) {
      .certis_heading {
        font-size: 8rem; } }
    @media (max-width: 600px) {
      .certis_heading {
        font-size: 6rem; } }
  .certis .bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
    opacity: 0.7; }
  .certis h3 {
    text-align: end; }
    .certis h3 a:link,
    .certis h3 a:visited {
      display: inline-block;
      color: #dd4415;
      font-size: 2.5rem;
      font-weight: 800;
      padding-right: 3rem;
      margin: 1rem;
      text-decoration: none;
      transition: all .1s; }
      @media (max-width: 900px) {
        .certis h3 a:link,
        .certis h3 a:visited {
          font-size: 5rem; } }
      @media (max-width: 600px) {
        .certis h3 a:link,
        .certis h3 a:visited {
          font-size: 3.2rem; } }
    .certis h3 a:hover {
      transform: scale(1.05);
      color: #b13f1d; }
  .certis_scroll {
    padding: 1rem;
    width: 100%;
    overflow: auto;
    white-space: nowrap; }
    .certis_scroll::-webkit-scrollbar {
      display: none;
      scrollbar-width: none; }
    .certis_scroll_card {
      display: inline-block;
      white-space: normal;
      box-shadow: -0.5rem 0.9rem 2rem rgba(27, 71, 47, 0.4);
      position: relative;
      width: 40rem;
      height: 30rem;
      margin: 0 2rem;
      margin-bottom: 3rem;
      background: #1b472f;
      border-radius: 2px;
      transition: all 0.2s; }
      @media (max-width: 900px) {
        .certis_scroll_card {
          width: 74rem;
          height: 50rem; } }
      @media (max-width: 600px) {
        .certis_scroll_card {
          width: 45rem;
          height: 33rem; } }
      @media (max-width: 350px) {
        .certis_scroll_card {
          width: 50rem;
          height: 35rem; } }
      @media (max-width: 900px) {
        .certis_scroll_card {
          margin: 5rem 2rem; } }
      .certis_scroll_card:hover {
        transform: scale(1.06); }
      .certis_scroll_card .face {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center; }
        .certis_scroll_card .face.face1 {
          box-sizing: border-box;
          padding: 0.5rem; }
          .certis_scroll_card .face.face1 img {
            width: 100%;
            height: 100%; }
          .certis_scroll_card .face.face1 h2 {
            margin: 0;
            padding: 0; }
        .certis_scroll_card .face.face2 {
          transition: 0.5s;
          background-image: linear-gradient(40deg, rgba(27, 71, 47, 0.9) 0%, rgba(255, 255, 255, 0.9) 65%, rgba(27, 71, 47, 0.9) 100%);
          border-radius: 2px; }
          @media (max-width: 900px) {
            .certis_scroll_card .face.face2 {
              display: none; } }
          .certis_scroll_card .face.face2 h2 {
            margin: 0;
            padding: 1rem;
            font-size: 3rem;
            color: #1b472f;
            text-align: center;
            font-family: 'nunito',sans-serif;
            transition: 0.5s;
            text-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
            z-index: 10; }
    .certis_scroll_card:hover .face.face2 {
      height: 1.5rem; }
      .certis_scroll_card:hover .face.face2 h2 {
        font-size: 1.5rem; }

#landing {
  width: 100%;
  height: 100vh; }

.about {
  position: relative; }
  .about .alert {
    position: absolute;
    width: 100%;
    top: 0;
    text-align: center;
    margin: 0;
    font-size: 1.8rem;
    font-weight: 700;
    color: #000;
    z-index: 100; }
  .about .upper {
    position: absolute;
    top: 0;
    width: 100%;
    height: 50%;
    background-color: rgba(128, 0, 128, 0.8); }
  .about .lower {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    background-color: rgba(12, 138, 44, 0.8); }
  .about .container {
    height: 100%;
    position: relative;
    padding: 0; }
    .about .container .main-row {
      margin: 0;
      padding: 0;
      position: absolute;
      width: 100%;
      top: 50%;
      transform: translate(0, -50%); }
    .about .container .row .col-lg-4 {
      position: relative; }
      .about .container .row .col-lg-4 img {
        width: 100%;
        transform: translate(0, -2rem);
        z-index: 100;
        animation: fadein 1s ease-in; }
      @media only screen and (max-width: 999px) {
        .about .container .row .col-lg-4 {
          display: none; } }
    .about .container .row .col-lg-8 {
      position: relative;
      animation: fadein 1s; }
      @media only screen and (max-width: 999px) {
        .about .container .row .col-lg-8 {
          margin: auto;
          height: 50rem; } }
      @media (max-width: 900px) {
        .about .container .row .col-lg-8 {
          height: 70rem; } }
      @media only screen and (max-width: 767px) {
        .about .container .row .col-lg-8 {
          height: 80rem; } }
      @media (max-width: 600px) {
        .about .container .row .col-lg-8 {
          height: 65rem; } }
      @media (max-width: 600px) {
        .about .container .row .col-lg-8 .row {
          width: 100%;
          margin: 0; } }
      .about .container .row .col-lg-8 .row-1 {
        position: absolute;
        top: 0; }
        @media (max-width: 600px) {
          .about .container .row .col-lg-8 .row-1 {
            width: 98%; } }
        .about .container .row .col-lg-8 .row-1 .description p {
          font-size: 2rem;
          color: #d3d1d1; }
          @media (max-width: 900px) {
            .about .container .row .col-lg-8 .row-1 .description p {
              font-size: 2.7rem; } }
          @media only screen and (max-width: 767px) {
            .about .container .row .col-lg-8 .row-1 .description p {
              font-size: 2.5rem; } }
          @media (max-width: 600px) {
            .about .container .row .col-lg-8 .row-1 .description p {
              font-size: 1.9rem;
              text-align: justify; } }
          .about .container .row .col-lg-8 .row-1 .description p a:link,
          .about .container .row .col-lg-8 .row-1 .description p a:visited {
            text-decoration: none;
            color: #141418;
            transition: all 0.1s; }
            .about .container .row .col-lg-8 .row-1 .description p a:link i,
            .about .container .row .col-lg-8 .row-1 .description p a:visited i {
              font-size: 2.8rem;
              transition: all 0.1s;
              color: white; }
              .about .container .row .col-lg-8 .row-1 .description p a:link i:hover,
              .about .container .row .col-lg-8 .row-1 .description p a:visited i:hover {
                color: #e0bc1a; }
      .about .container .row .col-lg-8 .buttons {
        display: inline-block; }
        @media (max-width: 600px) {
          .about .container .row .col-lg-8 .buttons {
            text-align: center !important; } }
        .about .container .row .col-lg-8 .buttons .btn {
          font-size: 2rem;
          font-weight: 700;
          margin-right: 1rem;
          transition: all 0.1s; }
          @media (max-width: 900px) {
            .about .container .row .col-lg-8 .buttons .btn {
              font-size: 2.9rem; } }
          @media only screen and (max-width: 767px) {
            .about .container .row .col-lg-8 .buttons .btn {
              font-size: 1.8rem; } }
          @media (max-width: 600px) {
            .about .container .row .col-lg-8 .buttons .btn {
              font-size: 2.4rem;
              margin-right: 0.7rem; } }
          .about .container .row .col-lg-8 .buttons .btn:hover {
            transform: scale(1.05); }
        @media (max-width: 600px) {
          .about .container .row .col-lg-8 .buttons .to_remove-1 {
            display: none; } }
        @media only screen and (max-width: 450px) {
          .about .container .row .col-lg-8 .buttons .to_remove-2 {
            display: none; } }
      .about .container .row .col-lg-8 .row-2 {
        position: absolute;
        top: 50%;
        transform: translate(0, -50%); }
        @media (max-width: 600px) {
          .about .container .row .col-lg-8 .row-2 {
            width: 98%; } }
      .about .container .row .col-lg-8 .row-3 {
        position: absolute;
        bottom: 0; }
        @media (max-width: 600px) {
          .about .container .row .col-lg-8 .row-3 {
            width: 98%; } }
        @media (max-width: 600px) {
          .about .container .row .col-lg-8 .row-3 .intro {
            text-align: center; } }
        .about .container .row .col-lg-8 .row-3 .intro h1 {
          font-size: 3rem;
          color: #1b472f;
          font-weight: bold; }
          @media (max-width: 900px) {
            .about .container .row .col-lg-8 .row-3 .intro h1 {
              font-size: 3.75rem; } }
          @media only screen and (max-width: 767px) {
            .about .container .row .col-lg-8 .row-3 .intro h1 {
              font-size: 4rem; } }
          @media (max-width: 600px) {
            .about .container .row .col-lg-8 .row-3 .intro h1 {
              text-align: center;
              font-size: 3.5rem; } }
          .about .container .row .col-lg-8 .row-3 .intro h1 span {
            color: #fff;
            font-size: 4rem;
            font-weight: 900; }
            @media (max-width: 900px) {
              .about .container .row .col-lg-8 .row-3 .intro h1 span {
                font-size: 4.5rem; } }
            @media only screen and (max-width: 767px) {
              .about .container .row .col-lg-8 .row-3 .intro h1 span {
                font-size: 5.75rem; } }
            @media (max-width: 600px) {
              .about .container .row .col-lg-8 .row-3 .intro h1 span {
                font-size: 4.5rem; } }
        .about .container .row .col-lg-8 .row-3 .intro h3 {
          color: #1b472f;
          font-weight: bold;
          font-size: 3rem;
          border-right: 3px solid #fff;
          white-space: nowrap;
          max-width: fit-content;
          overflow: hidden;
          animation: typing_open 4s steps(40, end), blinking 0.7s step-end infinite; }
          @media only screen and (max-width: 110px) {
            .about .container .row .col-lg-8 .row-3 .intro h3 {
              font-size: 2.7rem; } }
          @media (max-width: 900px) {
            .about .container .row .col-lg-8 .row-3 .intro h3 {
              font-size: 3.7rem; } }
          @media only screen and (max-width: 767px) {
            .about .container .row .col-lg-8 .row-3 .intro h3 {
              font-size: 2.5rem; } }
          @media (max-width: 600px) {
            .about .container .row .col-lg-8 .row-3 .intro h3 {
              font-size: 2rem;
              border: none;
              max-width: none;
              animation: none; } }
          .about .container .row .col-lg-8 .row-3 .intro h3 span {
            font-size: 3.5rem;
            color: #fff;
            font-weight: 900; }
            @media (max-width: 900px) {
              .about .container .row .col-lg-8 .row-3 .intro h3 span {
                font-size: 4rem; } }
            @media only screen and (max-width: 767px) {
              .about .container .row .col-lg-8 .row-3 .intro h3 span {
                font-size: 3.5rem; } }
            @media (max-width: 600px) {
              .about .container .row .col-lg-8 .row-3 .intro h3 span {
                font-size: 2.5rem; } }
        .about .container .row .col-lg-8 .row-3 .intro .contact-icons {
          margin-top: 4rem;
          padding-left: 1rem; }
          @media only screen and (max-width: 767px) {
            .about .container .row .col-lg-8 .row-3 .intro .contact-icons {
              text-align: center; } }
          .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:link,
          .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:visited {
            text-decoration: none;
            color: #141418;
            transition: all 0.1s; }
            .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:link i,
            .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:visited i {
              margin-right: 3rem;
              font-size: 3.5rem;
              transition: all 0.1s;
              color: #1b472f; }
              @media (max-width: 900px) {
                .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:link i,
                .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:visited i {
                  font-size: 6rem; } }
              .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:link i:hover,
              .about .container .row .col-lg-8 .row-3 .intro .contact-icons a:visited i:hover {
                transform: scale(1.05);
                color: #fff; }

@keyframes fadein {
  0% {
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.endorsements {
  margin: 15rem 1rem;
  margin-top: 12rem;
  position: relative; }
  .endorsements .toright {
    display: flex;
    height: 2rem;
    position: absolute;
    right: 4rem;
    bottom: 0;
    font-size: 2rem;
    align-items: center;
    color: #318356;
    font-weight: 900;
    font-style: italic;
    animation: blinker 1s infinite; }
    .endorsements .toright i {
      font-size: 2rem;
      margin-left: 0.5rem;
      color: #1b472f; }
      @media (max-width: 900px) {
        .endorsements .toright i {
          font-size: 4rem; } }
    @media (max-width: 900px) {
      .endorsements .toright {
        font-size: 4rem; } }
  .endorsements h1 {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 7rem; }
    @media (max-width: 900px) {
      .endorsements h1 {
        font-size: 8rem; } }
    @media (max-width: 600px) {
      .endorsements h1 {
        font-size: 5rem; } }
    .endorsements h1 a:link,
    .endorsements h1 a:visited {
      margin-left: 1.5rem;
      color: #dd4415;
      transition: all .1s; }
      @media (max-width: 900px) {
        .endorsements h1 a:link,
        .endorsements h1 a:visited {
          font-size: 7rem; } }
      @media (max-width: 600px) {
        .endorsements h1 a:link,
        .endorsements h1 a:visited {
          font-size: 5rem; } }
    .endorsements h1 a:hover {
      transform: scale(1.05);
      color: #b13f1d; }
  .endorsements .endrsmnt {
    margin-bottom: 0.5rem;
    padding: 3rem;
    position: relative;
    width: 100%;
    overflow: auto;
    white-space: nowrap; }
    .endorsements .endrsmnt::-webkit-scrollbar {
      display: none;
      scrollbar-width: none; }
    .endorsements .endrsmnt_card {
      width: 50rem;
      height: 25rem;
      margin-right: 2rem;
      padding: 2rem;
      box-shadow: -0.5rem 0.9rem 2rem rgba(27, 71, 47, 0.4);
      background-color: white;
      display: inline-block;
      white-space: normal;
      transition: all 0.1s;
      margin-bottom: 2rem; }
      @media (max-width: 900px) {
        .endorsements .endrsmnt_card {
          height: 45rem;
          width: 95%; } }
      @media (max-width: 600px) {
        .endorsements .endrsmnt_card {
          width: 100%;
          height: 35rem; } }
      @media (max-width: 350px) {
        .endorsements .endrsmnt_card {
          height: 35rem; } }
      .endorsements .endrsmnt_card:hover {
        transform: scale(1.05); }
        @media (max-width: 900px) {
          .endorsements .endrsmnt_card:hover {
            transform: scale(1); } }
      .endorsements .endrsmnt_card_content {
        height: 100%;
        padding-bottom: 1rem;
        position: relative; }
        .endorsements .endrsmnt_card_content_words {
          height: 13rem;
          font-style: italic;
          font-family: 'nunito', sans-serif;
          font-size: 1.7rem;
          margin-bottom: 2rem; }
          @media (max-width: 900px) {
            .endorsements .endrsmnt_card_content_words {
              font-size: 3.3rem;
              height: 25rem; } }
          @media (max-width: 600px) {
            .endorsements .endrsmnt_card_content_words {
              font-size: 2.5rem;
              line-height: 1; } }
        .endorsements .endrsmnt_card_content div {
          position: absolute;
          bottom: 0;
          right: 0; }
        .endorsements .endrsmnt_card_content_name:link, .endorsements .endrsmnt_card_content_name:visited {
          display: inline-block;
          font-size: 1.7rem;
          text-decoration: none;
          font-weight: 900;
          color: #318356;
          font-family: 'nunito',sans-serif;
          transition: all .1s; }
          @media (max-width: 900px) {
            .endorsements .endrsmnt_card_content_name:link, .endorsements .endrsmnt_card_content_name:visited {
              font-size: 3.5rem; } }
          @media (max-width: 600px) {
            .endorsements .endrsmnt_card_content_name:link, .endorsements .endrsmnt_card_content_name:visited {
              font-size: 2.4rem; } }
          .endorsements .endrsmnt_card_content_name:link i, .endorsements .endrsmnt_card_content_name:visited i {
            padding-left: 0.3rem; }
        .endorsements .endrsmnt_card_content_name:hover {
          transform: scale(1.01);
          color: #dd4415; }
        .endorsements .endrsmnt_card_content_designation {
          font-size: 1.6rem;
          color: #3acf67;
          font-weight: 700;
          letter-spacing: 1px; }
          .endorsements .endrsmnt_card_content_designation span {
            color: #000; }
        .endorsements .endrsmnt_card_content h4 {
          text-align: right; }

.ytvideos {
  height: 30rem;
  width: 100%;
  background-color: #d6d6d6; }

.intro .row {
  margin: 4rem;
  padding: 0; }
  .intro .row .about_column {
    padding: 6rem 0; }
    @media (max-width: 900px) {
      .intro .row .about_column {
        width: 100%; } }
    .intro .row .about_column-1 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .intro .row .about_column-1 .profilepic {
        margin-bottom: 2rem;
        width: 50%; }
        .intro .row .about_column-1 .profilepic img {
          width: 100%; }
      .intro .row .about_column-1 .intro {
        text-align: center; }
        .intro .row .about_column-1 .intro h1 {
          background-image: linear-gradient(to right, #318356, #3acf67);
          background-clip: text;
          -webkit-background-clip: text;
          -moz-background-clip: text;
          color: transparent;
          font-weight: 900;
          font-size: 3rem;
          margin-bottom: 1rem; }
          .intro .row .about_column-1 .intro h1 span {
            color: #e9592d; }
          @media (max-width: 900px) {
            .intro .row .about_column-1 .intro h1 {
              font-size: 5rem; } }
          @media (max-width: 600px) {
            .intro .row .about_column-1 .intro h1 {
              font-size: 4rem; } }
        .intro .row .about_column-1 .intro h3 {
          background-image: linear-gradient(to right, #318356, #3acf67);
          background-clip: text;
          -webkit-background-clip: text;
          -moz-background-clip: text;
          color: transparent;
          font-weight: 900;
          font-size: 2rem; }
          @media (max-width: 900px) {
            .intro .row .about_column-1 .intro h3 {
              font-size: 3.5rem; } }
          @media (max-width: 600px) {
            .intro .row .about_column-1 .intro h3 {
              font-size: 3rem; } }
    .intro .row .about_column-2 {
      clip-path: polygon(7% 0, 100% 0, 100% 100%, 0 100%);
      background-image: linear-gradient(to right bottom, rgba(58, 207, 103, 0.7), rgba(49, 131, 86, 0.7));
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 5rem;
      padding-right: 2rem;
      padding-left: 3rem; }
      @media (max-width: 900px) {
        .intro .row .about_column-2 {
          clip-path: none; } }
      .intro .row .about_column-2 .description {
        width: 75%;
        margin-bottom: 8rem; }
        @media (max-width: 900px) {
          .intro .row .about_column-2 .description {
            width: 100%; } }
        .intro .row .about_column-2 .description p {
          font-size: 1.7rem;
          color: #1b472f;
          font-weight: 700; }
          @media (max-width: 1200px) {
            .intro .row .about_column-2 .description p {
              font-size: 1.5rem;
              text-align: justify; } }
          @media (max-width: 900px) {
            .intro .row .about_column-2 .description p {
              font-size: 3rem;
              text-align: justify;
              line-height: 3.5rem; } }
          @media (max-width: 600px) {
            .intro .row .about_column-2 .description p {
              font-size: 2rem;
              line-height: 2.4rem; } }
          @media (max-width: 350px) {
            .intro .row .about_column-2 .description p {
              font-size: 2.5rem; } }
        @media (max-width: 1200px) {
          .intro .row .about_column-2 .description {
            margin-bottom: 3rem; } }
      .intro .row .about_column-2 .more {
        width: 75%;
        display: flex;
        justify-content: space-evenly; }
        @media (max-width: 600px) {
          .intro .row .about_column-2 .more {
            width: 100%; } }
        .intro .row .about_column-2 .more_links {
          font-size: 1.8rem;
          font-weight: 700; }
          @media (max-width: 1200px) {
            .intro .row .about_column-2 .more_links {
              font-size: 1.3rem; } }
          @media (max-width: 900px) {
            .intro .row .about_column-2 .more_links {
              font-size: 2.4rem; } }
          @media (max-width: 600px) {
            .intro .row .about_column-2 .more_links {
              font-size: 2rem; } }
          @media (max-width: 350px) {
            .intro .row .about_column-2 .more_links {
              font-size: 2.3rem; } }
          .intro .row .about_column-2 .more_links a:link,
          .intro .row .about_column-2 .more_links a:visited {
            display: inline-block;
            text-decoration: none;
            color: #318356;
            transition: all 0.1s; }
            .intro .row .about_column-2 .more_links a:link i,
            .intro .row .about_column-2 .more_links a:visited i {
              margin-right: 0.5rem; }
          .intro .row .about_column-2 .more_links a:hover {
            transform: scale(1.05);
            color: #1b472f; }

.skillset {
  width: 100%;
  padding: 0 20rem;
  margin: 15rem auto; }
  @media (max-width: 1200px) {
    .skillset {
      padding: 0 2rem; } }
  @media (max-width: 600px) {
    .skillset {
      display: none; } }

.timeline {
  position: relative;
  max-width: 90%;
  margin: 15rem auto; }
  .timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #318356;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px; }
  @media screen and (max-width: 650px) {
    .timeline::after {
      left: 31px; } }
  .timeline .box {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%; }
    .timeline .box::after {
      content: '';
      position: absolute;
      width: 25px;
      height: 25px;
      right: -13px;
      background-color: #318356;
      border: 4px solid #dd4415;
      top: 15px;
      border-radius: 50%;
      z-index: 1; }
    @media screen and (max-width: 650px) {
      .timeline .box {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px; } }
    .timeline .box .content {
      padding: 20px 30px;
      background-color: #b7eec9;
      position: relative;
      border-radius: 6px;
      box-shadow: 2px 4px 10px rgba(214, 214, 214, 0.5); }
      .timeline .box .content h2 {
        font-size: 3.0rem;
        color: #318356;
        font-weight: 800;
        font-family: 'nunito',sans-serif;
        margin-bottom: 5px; }
      .timeline .box .content ul {
        font-size: 1.5rem;
        color: #1b472f;
        font-family: 'nunito',sans-serif;
        margin-left: 5px; }
        .timeline .box .content ul li {
          font-size: 1.5rem;
          color: #1b472f;
          font-family: 'nunito',sans-serif;
          font-weight: 700; }
          .timeline .box .content ul li span {
            font-size: 1.8rem;
            font-weight: 900; }
          .timeline .box .content ul li .sub_heading {
            font-weight: 900;
            font-size: 1.5rem; }
        .timeline .box .content ul li + li:not(:first-child) {
          margin-top: 1.2rem; }
  .timeline .left {
    left: 0; }
    .timeline .left::before {
      content: " ";
      height: 0;
      position: absolute;
      top: 22px;
      width: 0;
      z-index: 1;
      right: 30px;
      border: medium solid white;
      border-width: 10px 0 10px 10px;
      border-color: transparent transparent transparent #b7eec9; }
    @media screen and (max-width: 650px) {
      .timeline .left::before {
        left: 60px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent #b7eec9 transparent transparent; } }
    @media screen and (max-width: 650px) {
      .timeline .left::after {
        left: 19px; } }
  .timeline .right {
    left: 50%; }
    @media screen and (max-width: 650px) {
      .timeline .right {
        left: 0%; } }
    .timeline .right::before {
      content: " ";
      height: 0;
      position: absolute;
      top: 22px;
      width: 0;
      z-index: 1;
      left: 30px;
      border: medium solid white;
      border-width: 10px 10px 10px 0;
      border-color: transparent #b7eec9 transparent transparent; }
    @media screen and (max-width: 650px) {
      .timeline .right::before {
        left: 60px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent #b7eec9 transparent transparent; } }
    .timeline .right::after {
      left: -13px; }
    @media screen and (max-width: 650px) {
      .timeline .right::after {
        left: 19px; } }

.footer_sec_end {
  padding: 2rem;
  display: flex;
  height: 10vh;
  justify-content: space-between;
  align-items: center;
  background-color: #141418; }
  .footer_sec_end .links a:link,
  .footer_sec_end .links a:visited {
    display: inline-block;
    font-size: 1.5rem;
    text-decoration: none;
    margin-right: 1rem;
    color: #d6d6d6; }
    @media (max-width: 900px) {
      .footer_sec_end .links a:link,
      .footer_sec_end .links a:visited {
        margin-right: 5px;
        font-size: 2.3rem; } }
    @media (max-width: 600px) {
      .footer_sec_end .links a:link,
      .footer_sec_end .links a:visited {
        margin-right: 2px;
        font-size: 1.4rem; } }
  .footer_sec_end .links a:hover {
    transform: scale(1.05);
    color: #fff; }
  .footer_sec_end .copyright {
    position: relative;
    text-align: center;
    font-size: 1.5rem;
    color: #d6d6d6; }
    @media (max-width: 900px) {
      .footer_sec_end .copyright {
        font-size: 1.6rem; } }
    @media (max-width: 600px) {
      .footer_sec_end .copyright {
        font-size: 1.2rem; } }
  .footer_sec_end .creator a:link,
  .footer_sec_end .creator a:visited {
    display: inline-block;
    font-size: 1.5rem;
    text-decoration: none;
    color: rgba(214, 214, 214, 0.3);
    transition: all .1s; }
  .footer_sec_end .creator a:hover {
    transform: scale(1.05);
    color: rgba(214, 214, 214, 0.8); }

.endrsmnt-form {
  width: 100%;
  height: 90vh;
  background-image: linear-gradient(to right bottom, rgba(76, 76, 82, 0.7), rgba(214, 214, 214, 0.7)), url("/endrsmnt-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative; }
  .endrsmnt-form_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 7rem;
    background-color: rgba(20, 20, 24, 0.5);
    outline-offset: 1rem;
    animation: zoomoutWT 0.3s;
    width: 50%;
    text-align: center; }
    @media (max-width: 900px) {
      .endrsmnt-form_box {
        width: 95%;
        padding: 3rem; } }
    .endrsmnt-form_box h1 {
      font-family: 'nunito', sans-serif;
      padding-bottom: 2rem;
      color: #7fe41b;
      font-size: 4rem;
      font-weight: 700;
      text-shadow: 0 1px 3px rgba(48, 46, 46, 0.8); }
      @media (max-width: 900px) {
        .endrsmnt-form_box h1 {
          font-size: 6rem; } }
      @media (max-width: 600px) {
        .endrsmnt-form_box h1 {
          font-size: 5rem; } }
      @media (max-width: 350px) {
        .endrsmnt-form_box h1 {
          font-size: 5rem; } }
    .endrsmnt-form_box form {
      text-align: center; }
      @media (max-width: 350px) {
        .endrsmnt-form_box form {
          text-align: center;
          text-align: center; } }
      .endrsmnt-form_box form input,
      .endrsmnt-form_box form textarea {
        margin-bottom: 1rem;
        border: none;
        font-size: 1.6rem;
        padding: 0.6rem;
        width: 100%;
        font-family: 'nunito',sans-serif;
        font-weight: 700;
        box-shadow: -0.5rem 0.9rem 2rem rgba(27, 71, 47, 0.4); }
        @media (max-width: 1200px) {
          .endrsmnt-form_box form input,
          .endrsmnt-form_box form textarea {
            font-size: 1.8rem;
            padding: 0.8rem; } }
        @media (max-width: 900px) {
          .endrsmnt-form_box form input,
          .endrsmnt-form_box form textarea {
            font-size: 3rem;
            padding: 1.2rem; } }
        @media (max-width: 600px) {
          .endrsmnt-form_box form input,
          .endrsmnt-form_box form textarea {
            font-size: 2.2rem;
            padding: 1rem; } }
      .endrsmnt-form_box form div {
        width: 100%;
        margin-bottom: 1rem; }
        .endrsmnt-form_box form div div {
          margin-bottom: 1rem;
          width: 100%;
          display: flex;
          justify-content: space-between; }
          .endrsmnt-form_box form div div input {
            width: 49%; }
            @media (max-width: 600px) {
              .endrsmnt-form_box form div div input {
                font-size: 1.5rem; } }
      .endrsmnt-form_box form textarea {
        font-size: 1.7rem; }
        @media (max-width: 900px) {
          .endrsmnt-form_box form textarea {
            font-size: 3rem;
            padding: 1.2rem; } }
        @media (max-width: 600px) {
          .endrsmnt-form_box form textarea {
            font-size: 2.2rem;
            padding: 1rem; } }
      .endrsmnt-form_box form input:focus,
      .endrsmnt-form_box form textarea:focus {
        outline: 3px solid rgba(127, 228, 27, 0.5);
        outline-offset: 2px; }
      .endrsmnt-form_box form button {
        float: right;
        width: max-content;
        border: none;
        border-radius: 2px;
        background-color: #7fe41b;
        color: #141418;
        font-size: 2.5rem;
        padding: 1rem 2rem;
        font-weight: 700; }
        @media (max-width: 900px) {
          .endrsmnt-form_box form button {
            font-size: 4rem; } }
        @media (max-width: 600px) {
          .endrsmnt-form_box form button {
            font-size: 3.3rem; } }
        @media (max-width: 350px) {
          .endrsmnt-form_box form button {
            font-size: 3.5rem; } }

::placeholder {
  color: rgba(76, 76, 82, 0.5); }

.certificates {
  width: 100%; }
  .certificates_heading {
    margin: 5rem auto; }
    .certificates_heading h1 {
      text-align: center; }
      @media (max-width: 900px) {
        .certificates_heading h1 {
          margin-top: 13rem;
          font-size: 7rem; } }
      @media (max-width: 600px) {
        .certificates_heading h1 {
          font-size: 5.5rem; } }
      @media (max-width: 350px) {
        .certificates_heading h1 {
          font-size: 6rem; } }
  .certificates_box {
    margin: 2rem auto 10rem auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    padding: 0 10rem; }
    @media (max-width: 1200px) {
      .certificates_box {
        padding: 5rem; } }
    @media (max-width: 900px) {
      .certificates_box {
        grid-template-columns: repeat(1, auto);
        grid-template-rows: repeat(7, auto);
        padding: 0 3rem;
        margin: 2rem auto; } }
    .certificates_box .certi {
      padding: 2rem;
      font-size: 5rem;
      position: relative;
      border-radius: 2px; }
      @media (max-width: 900px) {
        .certificates_box .certi {
          padding: 0rem;
          margin-bottom: 4rem; } }
      .certificates_box .certi img {
        width: 100%;
        height: 100%;
        box-shadow: 2px 4px 10px rgba(12, 12, 12, 0.5);
        border-radius: 2px; }
        @media (max-width: 900px) {
          .certificates_box .certi img {
            height: auto; } }
      .certificates_box .certi-bro {
        width: 100%;
        height: 0;
        border-radius: 2px;
        position: absolute;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(40deg, rgba(27, 71, 47, 0.95) 0%, rgba(255, 255, 255, 0.95) 65%, rgba(27, 71, 47, 0.95) 100%);
        transition: all 0.4s; }
        .certificates_box .certi-bro a:link,
        .certificates_box .certi-bro a:active {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          font-size: 6rem;
          font-weight: 700;
          text-decoration: none;
          transition: all 0.1s;
          display: none; }
          .certificates_box .certi-bro a:link:hover,
          .certificates_box .certi-bro a:active:hover {
            transform: translate(-50%, -50%) scale(1.1); }
      .certificates_box .certi:hover .certi-bro {
        height: 100%; }
        .certificates_box .certi:hover .certi-bro a {
          display: inline-block; }
    .certificates_box .certi-4 {
      grid-column: 2 / 3;
      grid-row: 2 / 4; }
      @media (max-width: 900px) {
        .certificates_box .certi-4 {
          grid-column: auto;
          grid-row: auto; } }
    .certificates_box .certi-8 {
      display: none; }

.contactpage {
  width: 100%;
  height: 90vh;
  padding-top: 1rem;
  background-image: linear-gradient(to right bottom, rgba(76, 76, 82, 0.75), rgba(76, 76, 82, 0.75)), url("contact-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }
  .contactpage_form {
    background-color: rgba(20, 20, 24, 0.4);
    padding: 4rem;
    margin: 2rem 2.5rem;
    animation: zoomout 0.3s; }
    @media (max-width: 350px) {
      .contactpage_form {
        padding-bottom: 5rem;
        padding-top: 5rem; } }
    .contactpage_form form {
      text-align: center; }
      .contactpage_form form ::placeholder {
        color: rgba(76, 76, 82, 0.6); }
      .contactpage_form form h1 {
        font-size: 4rem;
        margin-bottom: 1rem;
        color: #80e71a;
        text-shadow: 0 1px 3px rgba(48, 46, 46, 0.7); }
        @media (max-width: 900px) {
          .contactpage_form form h1 {
            font-size: 5rem; } }
        @media (max-width: 600px) {
          .contactpage_form form h1 {
            font-size: 4rem; } }
      .contactpage_form form input {
        font-family: 'nunito', sans-serif;
        width: 75%;
        font-size: 1.5rem;
        padding: 0.8rem 0.8rem;
        margin: 0.7rem auto;
        background-color: #fff;
        border: none;
        font-weight: 600;
        border-radius: 2px;
        color: #141418;
        box-shadow: -0.5rem 0.9rem 2rem rgba(20, 20, 24, 0.4); }
        @media (max-width: 900px) {
          .contactpage_form form input {
            width: 95%;
            font-size: 3rem;
            padding: 1.2rem; } }
        @media (max-width: 600px) {
          .contactpage_form form input {
            width: 95%;
            font-size: 2rem;
            padding: 1rem; } }
      .contactpage_form form input:focus {
        outline: 3px solid rgba(127, 228, 27, 0.5);
        outline-offset: 2px; }
      .contactpage_form form textarea {
        font-family: 'nunito', sans-serif;
        width: 75%;
        font-size: 1.5rem;
        padding: 0.8rem 0.8rem;
        margin: 0.7rem auto;
        background-color: #fff;
        border: none;
        font-weight: 600;
        border-radius: 2px;
        color: #141418;
        box-shadow: -0.5rem 0.9rem 2rem rgba(20, 20, 24, 0.4); }
        @media (max-width: 900px) {
          .contactpage_form form textarea {
            width: 95%;
            font-size: 3rem;
            padding: 1.2rem; } }
        @media (max-width: 600px) {
          .contactpage_form form textarea {
            width: 95%;
            font-size: 2rem;
            padding: 1rem; } }
      .contactpage_form form textarea:focus {
        outline: 3px solid rgba(127, 228, 27, 0.5);
        outline-offset: 2px; }
      .contactpage_form form div {
        width: 75%;
        height: 5rem;
        position: relative;
        margin: 0 auto;
        justify-content: stretch; }
        @media (max-width: 900px) {
          .contactpage_form form div {
            width: 95%; } }
        .contactpage_form form div div {
          position: absolute;
          display: flex;
          left: 0; }
          .contactpage_form form div div .mycheckbox {
            position: absolute;
            left: 0;
            width: 2.2rem;
            height: 2.2rem;
            border-radius: 100px;
            border: 4px solid #74da0f;
            background-color: transparent; }
            @media (max-width: 900px) {
              .contactpage_form form div div .mycheckbox {
                width: 3.5rem;
                height: 3.5rem; } }
            @media (max-width: 600px) {
              .contactpage_form form div div .mycheckbox {
                width: 3rem;
                height: 3rem; } }
          .contactpage_form form div div input[type=checkbox] {
            display: inline-block;
            width: unset;
            cursor: pointer;
            margin-left: 0.2rem;
            margin-right: 0.5rem;
            margin-top: 0;
            text-align: start;
            zoom: 1.5;
            outline: #77dd11 !important;
            opacity: 0;
            z-index: 500; }
            @media (max-width: 900px) {
              .contactpage_form form div div input[type=checkbox] {
                zoom: 2;
                margin-right: 1px; } }
            @media (max-width: 600px) {
              .contactpage_form form div div input[type=checkbox] {
                zoom: 1.5; } }
            @media (max-width: 350px) {
              .contactpage_form form div div input[type=checkbox] {
                zoom: 1.2; } }
          .contactpage_form form div div input[type=checkbox]:checked + .mycheckbox {
            background-color: #7bda1c; }
          .contactpage_form form div div label {
            display: inline-block;
            text-align: left;
            font-size: 1.6rem;
            color: #fff;
            cursor: pointer;
            font-weight: 700; }
            @media (max-width: 900px) {
              .contactpage_form form div div label {
                font-size: 2.2rem; } }
            @media (max-width: 600px) {
              .contactpage_form form div div label {
                font-size: 2rem; } }
        .contactpage_form form div button {
          position: absolute;
          right: 0;
          background-color: #80e71a;
          color: #000;
          font-weight: 900;
          font-size: 1.7rem;
          letter-spacing: 2px;
          border: none;
          padding: 1rem;
          border-radius: 2px;
          margin: 0 auto;
          cursor: pointer; }
          @media (max-width: 900px) {
            .contactpage_form form div button {
              font-size: 3rem; } }
          @media (max-width: 600px) {
            .contactpage_form form div button {
              font-size: 2.4rem; } }
  .contactpage_links .row .column .l1 {
    color: #12c4c4; }
  .contactpage_links .row .column .l2 {
    color: #f56817; }
  .contactpage_links .row .column .l3 {
    color: #123aec; }
    @media (max-width: 900px) {
      .contactpage_links .row .column .l3 {
        color: #72b2e9; } }
  .contactpage_links .row .column .l4 {
    color: #e6adf5; }
  .contactpage_links .row .column .l5 {
    color: #133df8; }
    @media (max-width: 900px) {
      .contactpage_links .row .column .l5 {
        color: #72b2e9; } }
  .contactpage_links .row .column .l6 {
    color: #fc1d3a; }
  .contactpage_links .row .column a:link,
  .contactpage_links .row .column a:visited {
    display: inline-block;
    text-decoration: none;
    font-size: 3.5rem;
    transition: all 0.1s;
    text-shadow: 0 1px 3px rgba(48, 46, 46, 0.3); }
    @media (max-width: 900px) {
      .contactpage_links .row .column a:link,
      .contactpage_links .row .column a:visited {
        font-size: 6rem;
        margin-right: 2rem; } }
    @media (max-width: 600px) {
      .contactpage_links .row .column a:link,
      .contactpage_links .row .column a:visited {
        font-size: 4rem;
        margin-right: 1rem; } }
    @media (max-width: 350px) {
      .contactpage_links .row .column a:link,
      .contactpage_links .row .column a:visited {
        font-size: 5rem;
        margin-right: 1rem; } }
  .contactpage_links .row .column a:hover {
    transform: scale(1.15); }

.references {
  margin-bottom: 7.5rem; }
  .references_heading {
    text-align: center;
    margin: 5rem auto; }
    @media (max-width: 900px) {
      .references_heading h1 {
        margin-top: 10rem;
        font-size: 8rem; } }
    @media (max-width: 600px) {
      .references_heading h1 {
        font-size: 6.5rem; } }
  .references_contacts {
    margin-top: 7.5rem; }
    .references_contacts .row {
      margin: 0; }
      .references_contacts .row .column {
        margin: auto; }
        .references_contacts .row .column .card {
          box-shadow: 0.5rem 1rem 1.5rem rgba(130, 130, 136, 0.5);
          margin-bottom: 4rem; }
        .references_contacts .row .column .name {
          margin: 1rem 0;
          text-align: center;
          font-weight: 700;
          color: #000;
          font-size: 2rem;
          border-bottom: 1.5px solid #828288;
          padding-bottom: 0.5rem; }
        .references_contacts .row .column .designation {
          margin-bottom: 1rem;
          text-align: center;
          font-size: 1.5rem;
          border-bottom: 1.5px solid #828288;
          padding-bottom: 0.5rem; }
        .references_contacts .row .column a:link,
        .references_contacts .row .column a:visited {
          margin: 0;
          text-align: center;
          text-decoration: none; }
          .references_contacts .row .column a:link .company,
          .references_contacts .row .column a:link .phone,
          .references_contacts .row .column a:visited .company,
          .references_contacts .row .column a:visited .phone {
            margin-bottom: 1rem;
            font-weight: 700;
            border-bottom: 1.5px solid #828288;
            padding-bottom: 0.5rem; }
          .references_contacts .row .column a:link .phone,
          .references_contacts .row .column a:visited .phone {
            color: #0e0eb8; }
    .references_contacts .back {
      margin-top: 5rem;
      width: 100%;
      text-align: center; }
      .references_contacts .back a:link,
      .references_contacts .back a:visited {
        text-decoration: none;
        transition: all .1s; }
        .references_contacts .back a:link button,
        .references_contacts .back a:visited button {
          width: 12rem; }
          .references_contacts .back a:link button i,
          .references_contacts .back a:visited button i {
            font-size: 5rem;
            color: #141418; }
      .references_contacts .back a:hover button i {
        transform: scale(1.1); }
  .references_videos {
    padding: 0 4rem; }
    .references_videos .row {
      margin-bottom: 5rem; }
      .references_videos .row:hover .column:not(:hover) {
        opacity: 0.5;
        transform: scale(0.9); }
      @media (max-width: 900px) {
        .references_videos .row:hover .column:not(:hover) {
          opacity: 1;
          transform: scale(1); } }
      .references_videos .row .column {
        margin: 2rem auto;
        padding: 1rem;
        transition: all 0.1s; }
        .references_videos .row .column:hover {
          transform: scale(1.1);
          z-index: 200; }
        @media (max-width: 1200px) {
          .references_videos .row .column:hover {
            transform: scale(1.15);
            z-index: 200; } }
        @media (max-width: 900px) {
          .references_videos .row .column:hover {
            transform: scale(1); }
          .references_videos .row .column {
            width: 100%; } }
      .references_videos .row .column-v video {
        width: 100%;
        box-shadow: 1.5px 5px 1.5rem rgba(20, 20, 24, 0.5);
        border-radius: 1px; }

.references_home {
  background-color: #d6d6d6;
  padding-top: 5rem;
  padding-bottom: 1rem;
  margin-top: 0; }
  @media (max-width: 900px) {
    .references_home .row:hover .column:not(:hover) {
      opacity: 1;
      transform: scale(1); } }
  @media (max-width: 1200px) {
    .references_home .row .column:hover {
      transform: scale(1.25);
      z-index: 200; } }
  @media (max-width: 900px) {
    .references_home .row .column {
      width: 100%; } }
  @media (max-width: 900px) {
    .references_home .row .column:hover {
      transform: scale(1); } }
  @media (max-width: 900px) {
    .references_home_c2 {
      display: none; } }
  @media (max-width: 900px) {
    .references_home_c3 {
      display: none; } }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html {
  font-size: 62.5%;
  /* 62.5% = 10px */
  scroll-behavior: smooth; }
  @media (max-width: 1200px) {
    html {
      font-size: 55%; } }
  @media (max-width: 900px) {
    html {
      font-size: 47.5%; } }
  @media (max-width: 600px) {
    html {
      font-size: 40%; } }
  @media (max-width: 350px) {
    html {
      font-size: 30%; } }

body {
  font-family: 'lato', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  background-color: #f2f2f0;
  color: #131313;
  max-width: 100vw; }
